libmdbx binding for lua.

$ luarocks install libmdbx

Versions

scm-1dev277 days ago6 downloads
0.11.13-25 hours ago14 downloads
0.1.0-1277 days ago243 downloads

Dependencies

lauxhlib >= 0.3.1
lua >= 5.1

Dependency for

reflex

Manifests